<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/tf/onlinemanual/000004Diff61FP7" xml:lang="de">
   <Header>
      <Title>Einfacher Zugriff auf zahlungs- und auftragsbezogene Daten nach Handelspartner</Title>
      <Keyword type="header" order="d1e303277">
         <Level1>Unterschiede Infor LN 10</Level1>
         <Level2>Einfacher Zugriff auf zahlungs- und auftragsbezogene Daten nach Handelspartner</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Neu in Infor LN 10</SectionTitle>
      <Paragraph>In Infor LN 10 gewährt eine optionale Verknüpfung im Programm <GUIRef href="/baanerp/tf/acp/tfacp2560m000" role="session">Steuerung der Kreditorenbuchhaltung (tfacp2560m000)</GUIRef> einfachen Zugriff auf zahlungs- und auftragsbezogene Daten nach Handelspartner. Die Verfügbarkeit dieser Funktion wird durch die neue Einstellung <Link href="/baanerp/tf/acp/tfacp0100m000#tfacp000.bppo" role="formfield">Debitorenzahlungen - Bestelldaten speichern</Link> im Programm <GUIRef href="/baanerp/tf/acp/tfacp0100m000" role="session">ACP-Parameter (tfacp0100m000)</GUIRef> bestimmt.</Paragraph>
      <List>
         <ListIntro>Folgende Programme sind Teil dieser Funktionalität:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tf/acp/tfacp6500m000" role="session">Zahlungsbezogene Belege (tfacp6500m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/acp/tfacp6501m000" role="session">Rechnungen/Belege nach zahlungsbezog. Beleg (tfacp6501m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/acp/tfacp6502m000" role="session">Debitorenzahlungen - Bestelldaten (tfacp6502m000)</Link>
         </ListItem>
         <ListItem>Debitorenzahlungen - Bestelldaten nach Zahlungen (tfacp6502m100)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/acp/tfacp6402m000" role="session">Debitorenzahlungen drucken - Bestelldaten nach XML (tfacp6402m000)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/acp/tfacp6402m100" role="session">Debitorenzahlungen drucken (tfacp6402m100)</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000591" role="manual">Navigation in den Steuerungsprogrammen für Kreditoren- und Debitorenbuchhaltung – Beispiele</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>